pgespresso (1.0-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Fix pg_virtualenv syntax in debian/tests/installcheck.
  * Use "9.2+" in debian/pgversions and B-D on pg-server-dev-all >= 148.

Date: 2014-08-09 22:20:55.793898+00:00
Changed-By: Marco Nenciarini <mnen...@debian.org>
Signed-By: Martin Pitt <martin.p...@ubuntu.com>
https://launchpad.net/ubuntu/+source/pgespresso/1.0-2
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to